service: zoomsense-lambda

provider:
  name: aws
  runtime: nodejs12.x
  region: us-east-1
  profile: default
  iamRoleStatements:
    - Effect: Allow
      Action:
        - s3:*
      Resource: "*"

custom:
  bucket: zoomsense-webinar

functions:
  postProcess:
    handler: handler.parseEmail
